.tableBox{
	width:565px;
	border:1px solid #c5c2c4;
	border-collapse:collapse;
	margin:5px 0px 5px 0px;
	padding:0;
	vertical-align:top;
	font-size:1.4em;
	line-height: 1.8em;
	
}
.tableBox th{
	border:1px solid #c5c2c4;
	border-collapse:collapse;
	padding:5px 10px 5px 10px;
	font-weight:bold;
	background-color:#f2f7ff;
	text-align:left;
}
.tableBox td{
	border:1px solid #c5c2c4;
	border-collapse:collapse;
	padding:5px 10px 5px 10px;
}
.w25{
	width:25%;
}
.w33{
	width:33%;
}
.w40{
	width:38%;
}
.w50{
	width:50%;
}
.titles{
	font-weight:bold;
	background-color:#f2f7ff;
	text-align:center;
}


#contL h3{
	background:url(../../img/bk_title565.gif) no-repeat;
	margin:10px 0px 0px 0px;
	padding:3px 0px 10px 10px;
	font-size:1.4em;
	line-height: 1.6em;
}


#menu-right {
	padding:0px 0px 0px 0px;
	margin:0px 0px 20px 0px;
}

#menu-right ul {
	list-style-type:none;
	margin:0;
	padding:0;
}

#menu-right li {
	font-size:1.4em;
	line-height: 1.8em;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 2px;
	border-bottom:solid 1px #CCCCCC ;
}

#menu-right a {
	padding:5px 0px 5px 15px;
	background:url(../../img/arrow.gif) no-repeat left center;
	display:block;
}